0 Replies Latest reply on May 23, 2011 1:14 PM by cheshirekow

    Any word on when the EMGD driver will be built for xorg server 1.10?

    cheshirekow

      I made the mistake of buying an HP Slate 500 because I read that there the EMGD driver was supported. As it turns out, the EMGD driver requires xorg server <= 1.9, and the evdev driver supporting multitouch requires xorg server >= 1.10. Is there any hope for an updated EMGD driver any time soon? (P.S. the PSB driver doesn't work, so I'm pretty much stuck with what I can get from the EMGD driver).